Subject: [Mentoring-coordinators] sign up as a Mentor

From: Salvatore Loreto <[email-masked]>
Date: Thu, 18 Jul 2013 16:32:51 +0200

* Full name: Salvatore Loreto
  * Email address: [email-masked]
  * Affiliation: Ericsson
  * Country in which you are based: Finland
  * Gender: M
  * IETF area(s) of expertise: VoIP, Web/Cloud/SDN
  * IETF WGs that you are familiar with: APP Area: httpbis, Core, HyBi,
    Appsawg; RAI Area: rtcweb, dispatch, sipcore, soc, stox, xmpp
  * How many years have you been participating in the IETF? 8
  * What other SDOs and/or technical activities do you engage in? W3C,
    technical and guest Editor for IEEE Communication Magazine
  * What languages other than English would you be comfortable
    conversing in with your mentee? Italian
  * Do you plan to attend the newcomers' meet-and-greet on Sunday at
    16:00? yes
  * Do you plan to attend the welcome reception on Sunday at 17:00? yes
  * Any other info you'd like to share: other info about me www.sloreto.com